#vertical {
 width:15em; 
  padding:0;
  margin:0 auto; 
  list-style-type:none; 
  font-size:0.8em; 
  font-family:georgia, "times new roman", serif;
  }
#vertical li {
  float:left; 
  border:0.01em none #eee;
  margin:0.01em;
  }  
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	/*background-color:#E6F5FA;*/
	
	/*background-color:#F7FAFC;*/
}
/*******/
 .lMenu TD{
 FONT-WEIGHT: normal; FONT-SIZE: 8pt; FONT-FAMILY: verdana, arial, helvetica, sans-serif; 
 PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; PADDING-TOP: 6px;
 BORDER-BOTTOM: #bbb 0px solid; 
 }
/*******/
 
 .manageTable {
 BORDER-RIGHT: #bbb 0px solid; BORDER-TOP: #bbb 1px solid; BORDER-LEFT: #bbb 1px solid; BORDER-BOTTOM: #bbb 0px solid;
 }

 .manageTable TH {
	FONT-WEIGHT: bold; FONT-SIZE: 7pt; BORDER-right: #bbb 1px solid; BORDER-BOTTOM: #bbb 1px solid; FONT-FAMILY: verdana, arial, helvetica, sans-serif; 
	BACKGROUND-COLOR: #eaf1f8;
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; PADDING-TOP: 6px;

}

 .manageTable TD{
 FONT-WEIGHT: normal; FONT-SIZE: 7pt; FONT-FAMILY: verdana, arial, helvetica, sans-serif; 
 PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; PADDING-TOP: 6px
 }
  .manageTable TD{
 FONT-WEIGHT: normal; FONT-SIZE: 7pt; FONT-FAMILY: verdana, arial, helvetica, sans-serif; 
 PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; PADDING-TOP: 6px
 }
 .TRmanageTable TD{
 FONT-WEIGHT: normal; FONT-SIZE: 7pt; FONT-FAMILY: verdana, arial, helvetica, sans-serif; 
 PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; PADDING-TOP: 6px;
 background-color:#F7FBFF;
 }

 .manageTable TR TD {
	BORDER-BOTTOM: #ccc 1px solid;
	BORDER-right: #ccc 1px solid;
 }
 
 .manageTable1 {
 BORDER-RIGHT: #bbb 0px solid; BORDER-TOP: #bbb 0px solid; BORDER-LEFT: #bbb 0px solid; BORDER-BOTTOM: #bbb 0px solid;
 }

 .manageTable1 TH {
	FONT-WEIGHT: bold; FONT-SIZE: 7pt; BORDER-right: #bbb 1px solid; BORDER-BOTTOM: #bbb 1px solid; FONT-FAMILY: verdana, arial, helvetica, sans-serif; 
	BACKGROUND-COLOR: #eaf1f8;
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; PADDING-TOP: 6px;

}

 .manageTable1 TD{
 FONT-WEIGHT: normal; FONT-SIZE: 7pt; FONT-FAMILY: verdana, arial, helvetica, sans-serif; 
 PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px
 }
 .TRmanageTable1 TD{
 FONT-WEIGHT: normal; FONT-SIZE: 7pt; FONT-FAMILY: verdana, arial, helvetica, sans-serif; 
 PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; PADDING-TOP: 6px;
 background-color:#F7FBFF;
 }

 .manageTable1 TR TD {

	BORDER-BOTTOM: #bbb 0px solid;
	BORDER-right: #bbb 0px solid;
 }
 
.manageFooter, .manageFooter TD {
	BACKGROUND-COLOR: #E9EAEB;
	BORDER-TOP: #bbb 1px solid;
}
 
.mainRight{
  	PADDING-RIGHT: 6px; PADDING-LEFT: 15px; PADDING-BOTTOM: 6px; PADDING-TOP: 0px;
	border-bottom: 1px solid #CAD3DC;
	border-right: 1px solid #CAD3DC;
	border-left: 1px solid #CAD3DC;
	border-top:1px solid #CAD3DC;
	background-color:#FFFFFF;
  }
  .mainRight1{
  	PADDING-RIGHT: 6px; PADDING-LEFT: 15px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px;
	border-bottom: 1px solid #CAD3DC;
	border-right: 1px solid #CAD3DC;
	border-left: 1px solid #CAD3DC;
	border-top:1px solid #CAD3DC;
	background-color:#FFFFFF;
  }
 .searchTable {
 BORDER-RIGHT: #bbb 1px solid; BORDER-TOP: #bbb 1px solid; BORDER-LEFT: #bbb 1px solid; BORDER-BOTTOM: #bbb 1px solid;
 height:100%;
 vertical-align:bottom;
 } 
 .searchTable TR {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; BORDER-BOTTOM: #bbb 1px solid; BORDER-top: #bbb 1px solid; BORDER-left: #bbb 1px solid; BORDER-right: #bbb 1px solid; FONT-FAMILY: verdana, arial, helvetica, sans-serif; 
	BACKGROUND-COLOR: #F5F8FB; TEXT-ALIGN: left;
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; PADDING-TOP: 6px;
}
 .searchTable TD{
 FONT-WEIGHT: normal; FONT-SIZE: 8pt; FONT-FAMILY: verdana, arial, helvetica, sans-serif; 
 PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; PADDING-TOP: 6px
 }
 .searchBG {
 background-color:#CCCCCC;
 }

 .paging {
 BORDER-RIGHT: #bbb 0px solid; BORDER-TOP: #bbb 0px solid; BORDER-LEFT: #bbb 0px solid; BORDER-BOTTOM: #bbb 0px solid;
 height:100%;
 text-align:right;
 PADDING-RIGHT: 6px;
 }
 
 .addTable {
 BORDER-RIGHT: #bbb 1px solid; BORDER-TOP: #bbb 1px solid; BORDER-LEFT: #bbb 1px solid; BORDER-BOTTOM: #bbb 1px solid;
 }
 .addTablenew {
 BORDER-RIGHT: #bbb 1px solid; BORDER-TOP: #bbb 1px solid; BORDER-LEFT: #bbb 1px solid; BORDER-BOTTOM: #bbb 1px solid;
 }
 .addTable TH {
	FONT-WEIGHT: bold; 
	FONT-FAMILY: verdana, arial, helvetica, sans-serif; 
	FONT-SIZE: 8pt; 
	BORDER-BOTTOM: #bbb 1px solid; BORDER-right: #bbb 0px solid; 
	BACKGROUND-COLOR: #eaf1f8; TEXT-ALIGN: left;
	/*PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; PADDING-TOP: 6px;*/
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px;
}


 .TRaddTable TD  {
	FONT-SIZE: 10pt; BORDER-BOTTOM: #bbb 1px solid; BORDER-top: #bbb 1px solid; BORDER-left: #bbb 0px solid; BORDER-right: #bbb 0px solid; 
	FONT-FAMILY: verdana, arial, helvetica, sans-serif; font-weight:bold;
	BACKGROUND-COLOR: #F5F8FB; /*TEXT-ALIGN: left;*/
	/*PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; PADDING-TOP: 6px;*/
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px;
}

 .addTable TD{
 FONT-WEIGHT: normal; FONT-SIZE: 8pt; FONT-FAMILY: verdana, arial, helvetica, sans-serif; 
/* PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; PADDING-TOP: 6px*/
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px;
 }
 .payLevelTitle{
  FONT-WEIGHT: normal; FONT-SIZE: 10pt; FONT-FAMILY: verdana, arial, helvetica, sans-serif; 
 }
 .payLevelText{
  FONT-WEIGHT: normal; FONT-SIZE: 8pt; FONT-FAMILY: verdana, arial, helvetica, sans-serif; 
 }
 .filled_box { 
 color: #000000; 
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px; 
 font-weight: normal;	
 border-width: 1px;
 border-color: #333333;
  }
  

   .filled_box1 { 
 color: #000000; 
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px; 
 font-weight: normal;	
 border-width: 1px;
 border-color:#000000;
  }
   .select_box { 
 color: #000000; 
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px; 
 font-weight: normal;	
 border-width: 1px;
 width:100px;
 border-color: #333333;
  }
  
  .logo_img{
  background-image: url("../images/top_bg.jpg");
  background-repeat:repeat-x;
  background-color: #7BA2D9;
  }
    .logo{
  /*background-image: url("../images/new_logo.gif");
  background-repeat: no-repeat;
 /* width:600px;*/
  }

  
  .left_menu{
  background-color:#EAF1F9;
  width:1px;
  height:450px;
  width:169px;
  }
   .left_menu1{
  background-color:#EAF1F9;
  width:1px;
/*  height:450px;*/
  }
  .blackline{
  border-left: 3px solid #000000;
  color:#FFFFFF;
  }
	.underlink{
  background-color:#EAF1F9;
  width:1px;
  height:8px;
  width:600px;
  }
  .blacklink{
  background-color:#000000;
  width:1px;
  height:3px;
  width:600px;
  }
 .footer_color_text{
  height:20px;
  background-color:#EAF1F9;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:11px;
  font-weight:normal;
  color:#000000;
  text-align:right;
  vertical-align:middle;
  padding-right:40px;
}
 .footer_color_text22{
  height:20px;
  background-color:#EAF1F9;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:11px;
  font-weight:normal;
  color:#000000;
  vertical-align:middle;
  padding-right:25px;
}
.footer_color_text2{
  background-color:#FFFFFF;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:11px;
  font-weight:normal;
  color:#000000;
  text-align:center;
  vertical-align:middle;
}

.table_color2{
background-color:#255480;

}

.color2{
background-color:#EAF1F9;
}
.admin_top_img{
height:28px;
background-image:url(../images/adminmenu_img.gif);
background-repeat:repeat-x;
}


.myButton1 {
border-bottom: 1px solid #999999;
border-right: 1px solid #999999;
border-left: 1px solid #999999;
border-top:1px solid #999999;
color:#FFFFFF;
cursor:pointer; 
font-weight: bold;  
font-family: verdana; 
font-size: 9px; 
height:18px; 
color:#000000;
}

.noBorder {
border-bottom: 0px solid #CAD3DC;
border-right: 0px solid #CAD3DC;
border-left: 0px solid #CAD3DC;
border-top:0px solid #CAD3DC;
}

.Ntext{
	font-family:Arial, Helvetica, sans-serif;
	margin-left:3px;
	font-size:12px;
	font-weight:normal;
	color:#000000;
}
.stext{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:normal;
	color:#000000;
}

.stext ul{
	margin: 8px 0 5px -30px;
	**margin: 8px 0 0px 0px;
}
.stext li{
	list-style:none;
}

.pageHeader
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
color:#6C6C6C;
font-weight:bold;
text-decoration:none;
PADDING-RIGHT: 6px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px;
}
.pageHeader2
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
color:#6C6C6C;
font-weight:bold;
text-decoration:none;
PADDING-RIGHT: 6px; PADDING-LEFT: 0px; PADDING-BOTTOM:0px; PADDING-TOP: 3px;
}
/*
.pageHeader
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
color:#6C6C6C;
font-weight:bold;
text-decoration:none;
PADDING-RIGHT: 6px; PADDING-LEFT: 0px; PADDING-BOTTOM: 20px; PADDING-TOP: 20px;
}
*/
.pageHeader1
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
color:#6C6C6C;
font-weight:bold;
text-decoration:none;
PADDING-RIGHT: 2px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; PADDING-TOP: 10px;
}
.pgHead
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
color:#6C6C6C;
font-weight:bold;
text-decoration:none;
}

.admin_heeding
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#6C6C6C;
font-weight:bold;
text-decoration:none;
PADDING-RIGHT: 6px; PADDING-LEFT: 0px; PADDING-BOTTOM: 20px; PADDING-TOP: 20px;
}


.footer{
	font-size:11px;
	color:#6C6C6C;
	font-weight:bold;
	text-align:center;
}
.linktext
{
	font-family:Verdana,Trebuchet MS;
	font-size:10px;
	color:#0000FF;
	text-decoration:none;
	cursor:pointer;
}

.linktext1
{
	font-family:Verdana,Trebuchet MS;
	font-size:10px;
	color:#0000FF;
	text-decoration:none;
	cursor:pointer;

}

a.linktext:link, a.linktext:visited{ text-decoration:none; color:#0000FF; font-size:10px;}
a.linktext:hover{ text-decoration: underline; color:#0000FF; font-size:10px;}

.linkboldtext
{
	font-family:Verdana,Trebuchet MS;
	font-size:10px;
	color:#FFFFFF;
	background-color:#6788A6;
	text-decoration:none;
	font-weight:bold;
	cursor:pointer;
	height:30px;
}


a.linkboldtext:link, a.linkboldtext:visited{ text-decoration:none; color:#FFFFFF; font-size:10px;}
a.linkboldtext:hover{ text-decoration: none; color:#FFFFFF; font-size:10px;}

.linkboldtext1
{
	font-family:Verdana,Trebuchet MS;
	font-size:10px;
	color:#FFFFFF;
	background-color:#EAF1F9;
	text-decoration:none;
	font-weight:bold;
	cursor:pointer;
}

a.linkboldtext1:link, a.linkboldtext1:visited{ text-decoration:none; color:#000000; font-size:10px;}
a.linkboldtext1:hover{ text-decoration: none; color:#000000; font-size:10px;}

.leftLink
{
	font-family:Verdana,Trebuchet MS;
	font-size:10px;
	color:#FFFFFF;
	background-color:#EAF1F9;
	text-decoration:none;
	font-weight:bold;
	cursor:pointer;
}

a.leftLink:link, a.leftLink:visited{ text-decoration:none; color:#000000; font-size:10px;}

a.leftLink:hover{ text-decoration: none; color:#000000; font-size:10px;}


.currentlink
{
	font-family:Verdana,Trebuchet MS;
	font-size:10px;
	color:#000000;
	background-color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
	cursor:pointer;
}
.currentlink A:hover {
	/*color: #FFFFFF;*/
	text-decoration:underline;
}
/*.currentlink A:link,a.currentlink:visited,A {
	color: #FFFFFF;
	text-decoration:none;
}

.category
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#265581;
	font-weight: bold;
}
.notice{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FF0000;
}*/
.top_menu_color{
background-color:#82A6DB;
}




.sub_leftLink_salected
{
	font-family:Verdana,Trebuchet MS;
	font-size:9px;
	color:#000000;
	text-decoration:none;
	font-weight:normal;
	cursor:pointer;
	background-color:#B4CCE5;
}
.linkboldtext
{
	font-family:Verdana,Trebuchet MS;
	font-size:10px;
	color:#FFFFFF;
	background-color:#255480;
	text-decoration:none;
	font-weight:bold;
	cursor:pointer;
	height:12px;
	vertical-align:middle;
}
.top_menu
{
	font-family:Verdana,Trebuchet MS;
	font-size:10px;
	color:#FFFFFF;
	background-color:#3F78CB;
	text-decoration:none;
	font-weight:bold;
	/*cursor:pointer;*/
	height:12px;
	vertical-align:middle;
}
.logOut
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:11px;
	padding-right:8px;
	text-decoration:none;
	text-align: right;
	vertical-align:bottom;
	color:#FFFFFF;
}
.aStyle
{
	color:#666666;
}

.TRaddTable1 TD  {
	FONT-SIZE: 10pt; BORDER-BOTTOM: #bbb 1px solid; BORDER-top: #bbb 1px solid; BORDER-left: #bbb 0px solid; BORDER-right: #bbb 0px solid; 
	FONT-FAMILY: verdana, arial, helvetica, sans-serif; font-weight:bold;
	BACKGROUND-COLOR: #eaf1f8; TEXT-ALIGN: left;
/*	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; PADDING-TOP: 6px;*/
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px;
}

.TRaddTable25 TD  {
	FONT-SIZE: 10pt; BORDER-BOTTOM: #bbb 1px solid; BORDER-top: #bbb 1px solid; BORDER-left: #bbb 0px solid; BORDER-right: #bbb 0px solid; 
	FONT-FAMILY: verdana, arial, helvetica, sans-serif; font-weight:bold;
	BACKGROUND-COLOR: #eaf1f8;
/*	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; PADDING-TOP: 6px;*/
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px;
}


/*--------------------loginpages_css------------------------*/
.b_color{
background-image:url(../images/login_logo.gif);

background-color:#EAF1F9;
}
    #bits-loginBox {
        display: block;
        position: relative;
        width: 500px;
        text-align: left;
        top: 148px;
    }
    #bits-loginLogo {
        display: block;
        position: relative;
        width: 180px;
        height: 53px;
        margin: 12px 0px 0px 7px;
        background: url(../../images/login_logo.gif) no-repeat;
        float: left;
        overflow: hidden;
    }
 .loginFormTable {
        padding: 17px 17px 7px 18px;
        background-color: #D2E1F2;
        border: 1px solid #3E78C9;
        -moz-border-radius: 4px;
    }
    .bits-loginVersion {
        color: #999999;
        font-weight: normal;
        font-size: 11px;
        padding-top: 8px;
    }

    .bits-login-label {
	font-family:Verdana, Arial, Helvetica, sans-serif;
        font-size : 12px;
        font-weight: bold;
        color: #3E78C9;
    }

    .bits-text-label {
        font-size : 14px;
        color: #214c74;
        font-weight: bold;
    }
.myButton {
width:90px;
background-color:#3E78C9;
border-bottom: 1px solid #EAF1F9;
border-right: 1px solid #EAF1F9;
border-left: 1px solid #EAF1F9;
border-top:1px solid #EAF1F9;
color:#FFFFFF;
cursor:pointer; 
font-weight: bold;  
font-family: verdana; 
font-size: 9px; 
height:18px; 
color:#FFFFFF;
}
.myButton2 {
width:120px;
background-color:#3E78C9;
border-bottom: 1px solid #EAF1F9;
border-right: 1px solid #EAF1F9;
border-left: 1px solid #EAF1F9;
border-top:1px solid #EAF1F9;
color:#FFFFFF;
cursor:pointer; 
font-weight: bold;  
font-family: verdana; 
font-size: 9px; 
height:20px; 
color:#FFFFFF;
}
.myProfileblue {

background-color:#3E78C9;

color:#FFFFFF;
/*cursor:pointer; */
font-weight: bold;  
font-family: verdana; 
font-size: 9px; 
height:18px; 
color:#FFFFFF;
}
.myProfilenametxt {
width:90px;
color:#EAF1F9;
cursor:pointer; 
font-weight: bold;  
font-family: verdana; 
font-size:8px; 

color:#0000FF;
}
.logOut
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:11px;
	padding-right:8px;
	text-align: right;
	vertical-align:bottom;
	color:#000000;
}
.forgot
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:11px;
	text-align: right;
	vertical-align:bottom;
	color:#8B8B8B;
}


/************************************/
 .addTable2 {
 BORDER-RIGHT: #bbb 1px solid; BORDER-TOP: #bbb 1px solid; BORDER-LEFT: #bbb 1px solid; BORDER-BOTTOM: #bbb 1px solid;
 }
 .addTable2 TH {
	FONT-WEIGHT: bold; 
	FONT-FAMILY: verdana, arial, helvetica, sans-serif; 
	FONT-SIZE: 8pt; 
	BORDER-BOTTOM: #bbb 1px solid; BORDER-right: #bbb 0px solid; 
	BACKGROUND-COLOR: #eaf1f8; TEXT-ALIGN: left;
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; PADDING-TOP: 6px;
}

 .TRaddTable2 TD  {
	FONT-SIZE: 10pt; BORDER-BOTTOM: #bbb 1px solid; BORDER-top: #bbb 1px solid; BORDER-left: #bbb 0px solid; BORDER-right: #bbb 0px solid; 
	FONT-FAMILY: verdana, arial, helvetica, sans-serif; font-weight:bold;
	BACKGROUND-COLOR: #F5F8FB; TEXT-ALIGN: left;
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; PADDING-TOP: 6px;
}

 .addTable2 TD{
 FONT-WEIGHT: normal; FONT-SIZE: 8pt; FONT-FAMILY: verdana, arial, helvetica, sans-serif; 
 PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; PADDING-TOP: 6px
 }
 
 .TRaddTable21 TD  {
	FONT-SIZE: 10pt; BORDER-BOTTOM: #bbb 1px solid; BORDER-top: #bbb 1px solid; BORDER-left: #bbb 0px solid; BORDER-right: #bbb 0px solid; 
	FONT-FAMILY: verdana, arial, helvetica, sans-serif; font-weight:bold;
	BACKGROUND-COLOR: #eaf1f8; TEXT-ALIGN: left;
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; PADDING-TOP: 6px;
}
/*********************************/
.linktexttx
{
	font-family:Verdana,Trebuchet MS;
	font-size:12px;
	color:#0000FF;
	text-decoration:underline;
	cursor:pointer;
	height:20px;
}
.linktexttx1{
	font-weight:bold;
	font-family:Verdana,Trebuchet MS;
	font-size:12px;
	color:#EF0031;
	text-decoration:underline;
	cursor:pointer;
	height:20px;
}
.linktexttx1 a{
padding-left:10px;
	font-weight:bold;
	font-family:Verdana,Trebuchet MS;
	font-size:12px;
	color:#EF0031;
	text-decoration:underline;
	cursor:pointer;
}
.linktexttx1 a:hover{
padding-left:10px;
	font-weight:bold;
	font-family:Verdana,Trebuchet MS;
	font-size:12px;
	color:#EF0031;
	text-decoration:none;
	cursor:pointer;
}



a.linktext2:link, a.linktext2:visited{ text-decoration:none; color:#0000FF; font-size:12px;}
a.linktext2:hover{ color:#0000FF; font-size:12px; text-decoration:underline;}
.linktext2
{
	font-family:Verdana,Trebuchet MS;
	font-size:12px;
	color:#0000FF;
	text-decoration:none;
	cursor:pointer;
	height:20px;
}
.Mybooktext
{
	font-family:Verdana,Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#336699;
	text-decoration:none;
}

a.linktext2:link, a.linktext2:visited{ text-decoration:none; color:#0000FF; font-size:12px;}
a.linktext2:hover{ color:#0000FF; font-size:12px; text-decoration:underline;}
.login_table{
/*BORDER-right: #3975C6 2px solid;
BORDER-top: #3975C6 2px solid;
BORDER-left: #3975C6 2px solid;
BORDER-bottom: #3975C6 2px solid;*/
}
.login_table th{
height:19px;
/*background-color:#3975C6;*/
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
text-align:right;
vertical-align:middle;
font-weight:bold;
color:#FFFFFF;
}
.login_table th a{
text-decoration:none;
color:#FFFFFF;
}
.login_table th a:hover{
text-decoration:none;
color:#FFFFFF;
}

.pageHeading
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
color:#FFFFFF;
font-weight:bold;
text-decoration:none;
PADDING-RIGHT: 6px; PADDING-LEFT: 0px; PADDING-BOTTOM: 20px; PADDING-TOP: 20px;
}

.linktext3
{
	font-family:Verdana,Trebuchet MS;
	font-size:11px;
	color:#000000;
	text-decoration:none;
	cursor:pointer;
	
}

a.linktext3:hover{

font-weight:bold;
}

.linkhome
{
	font-family:Verdana,Trebuchet MS;
	font-size:12px;
	color:#0033FF;
	text-decoration:none;
	cursor:pointer;
	
}

a.linkhome:hover{
text-decoration:underline

}

.linkhome1
{
	font-family:Verdana,Trebuchet MS;
	font-size:11px;
	color:#0033FF;
	font-weight:bold;
	text-decoration:underline;
	cursor:pointer;
}
.linkhome2
{
	font-family:Verdana,Trebuchet MS;
	font-size:11px;
	font-weight:bold;
	color:#3366CC;
	text-decoration:underline;
	cursor:pointer;
}
.linktab
{
	font-family:Verdana,Trebuchet MS;
	font-size:12px;
	color:#0033FF;
	text-decoration:none;
	cursor:pointer;
	height:40px;
}

a.linktab:hover{
	font-weight:bold
}

.wel_table{
azimuth:left;
vertical-align:top;
	font-family:Verdana,Trebuchet MS;
	font-size:11px;
	text-decoration:none;
}
.wel_table th{
	padding-left:8px;
	font-family:Verdana,Trebuchet MS;
	font-size:10px;
	color:#FFFFFF;
	background-color:#3F78CB;
	text-decoration:none;
	font-weight:bold;
	/*cursor:pointer;*/
	height:20px;
	vertical-align:middle;
}
.wel_table table td {
	/*BORDER-BOTTOM: #EFF3FF 1px solid;*/
	padding-left:8px;
	font-family:Verdana,Trebuchet MS;
	font-size:11px;
	color:#FFFFFF;
	background-color:#CEDBF7;
	text-decoration:none;
	font-weight:normal;
	/*cursor:pointer;*/
	height:18px;
	vertical-align:middle;
}

.wel_table td {
	background-color:#CEDBF7;
}

.mylinktext
{
	font-family:Verdana,Trebuchet MS;
	font-size:10px;
	color:#FFFFFF;
	text-decoration:none;
	cursor:pointer;
	height:40px;
}


a.mylinktext:link, a.mylinktext:visited{ text-decoration:none; color:#0000FF; font-size:10px;}
a.mylinktext:hover{ color:#0000FF; font-size:10px;}

/************* MY STYLES  ******************/
.sort-table {
	BACKGROUND: #FFFFFF; BORDER-BOTTOM: buttonshadow 1px solid; BORDER-LEFT: buttonshadow 1px solid;  BORDER-RIGHT: buttonshadow 1px solid; BORDER-TOP: buttonshadow 1px solid; COLOR: windowtext; FONT: Icon
}

.sort-table-heading
{
	color: white;FONT: Icon
}

.sort-table THEAD {
	BACKGROUND: #3E78C9

}

.sort-table TD {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 2px;
}
.sort-table THEAD TD {
	BORDER-BOTTOM: buttonshadow 0px solid; BORDER-LEFT: buttonhighlight 0px solid; BORDER-RIGHT: buttonshadow 0px solid; BORDER-TOP: buttonhighlight 0px solid; CURSOR: default;
}
/*.sort-table THEAD TD:active {
	BORDER-BOTTOM-COLOR: buttonhighlight; BORDER-LEFT-COLOR: buttonshadow; BORDER-RIGHT-COLOR: buttonhighlight; BORDER-TOP-COLOR: buttonshadow; PADDING-BOTTOM: 1px; PADDING-LEFT: 6px; PADDING-RIGHT: 4px; PADDING-TOP: 3px
}*/


.manageTab {
 /*BORDER-RIGHT: #bbb 0px solid; BORDER-TOP: #bbb 1px solid; BORDER-LEFT: #bbb 1px solid; BORDER-BOTTOM: #bbb 0px solid;*/
 }
 .manageTab TH {
	FONT-WEIGHT: bold; FONT-SIZE: 7pt; FONT-FAMILY: verdana, arial, helvetica, sans-serif; 
	BACKGROUND-COLOR: #eaf1f8;
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; PADDING-TOP: 6px;

}

 .manageTab TD{
 FONT-WEIGHT: normal; FONT-SIZE: 7pt; FONT-FAMILY: verdana, arial, helvetica, sans-serif; 
 PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; PADDING-TOP: 6px
 }
 .manageTab TR TD {
	/*BORDER-BOTTOM: #ccc 1px solid;
	BORDER-right: #ccc 1px solid;*/
 }
 
 .textStyle {
 	/*border-color:#CCCCCC; border-bottom-color:#CCCCCC; border-left-color:#CCCCCC; border-right-color:#CCCCCC; border-top-color:#CCCCCC; border-left-style:outset; border-top-style:outset; color:#999999;*/
  border-color:#000000; border-bottom-color:#000000; border-left-color:#000000; border-right-color:#000000; border-top-color:#000000;   border-left-style:outset; border-top-style:outset; color:#000000;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px; 
 font-weight: normal;	
 border-width: 1px;

 }
 
 /******************/
  .manageList {
	 /*BORDER-RIGHT: #bbb 0px solid; BORDER-TOP: #bbb 1px solid; BORDER-LEFT: #bbb 1px solid; BORDER-BOTTOM: #bbb 0px solid;*/
 }
 .manageList TH {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; FONT-FAMILY: verdana, arial, helvetica, sans-serif; 
	BACKGROUND-COLOR: #eaf1f8;
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; PADDING-TOP: 6px;

}

 .manageList TD{
 FONT-WEIGHT: normal; FONT-SIZE: 8pt; FONT-FAMILY: verdana, arial, helvetica, sans-serif; 
 PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; PADDING-TOP: 6px
 }
 .manageList TR TD {

	
 }
.manageListF, .manageListF TD {
	BACKGROUND-COLOR: #E9EAEB;
	
}
 /******************/
 
  .newTable {
 	/*BORDER-RIGHT: #bbb 1px solid; BORDER-TOP: #bbb 1px solid; BORDER-LEFT: #bbb 1px solid; BORDER-BOTTOM: #bbb 1px solid;*/
 }
 .newTable TH {
	FONT-WEIGHT: bold; 
	FONT-FAMILY: verdana, arial, helvetica, sans-serif; 
	FONT-SIZE: 8pt; 
	BORDER-BOTTOM: #bbb 1px solid; BORDER-right: #bbb 0px solid; 
	BACKGROUND-COLOR: #eaf1f8; TEXT-ALIGN: left;
}

 .TRnewTable TD  {
	FONT-SIZE: 8pt; BORDER-BOTTOM: #bbb 1px solid; BORDER-top: #bbb 1px solid; BORDER-left: #bbb 0px solid; BORDER-right: #bbb 0px solid; 	FONT-FAMILY: verdana, arial, helvetica, sans-serif; font-weight:bold;
	BACKGROUND-COLOR: #F5F8FB;
}

 .newTable TD{
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; FONT-FAMILY: verdana, arial, helvetica, sans-serif; 
 }
.submenutab{
background-image:url(../images/submenu_img.gif);
background-repeat:repeat-x;
height:27px;
border: 4px solid #000000;
}

/***************************************************SUB_MENUTABLE******************************************************/
 .sub_menuTable {
 BORDER-RIGHT: #bbb 1px solid; BORDER-TOP: #bbb 1px solid; BORDER-LEFT: #bbb 1px solid; BORDER-BOTTOM: #bbb 1px solid;
 }
 .sub_menuTable TH {
	FONT-WEIGHT: bold; 
	FONT-FAMILY: verdana, arial, helvetica, sans-serif; 
	FONT-SIZE: 8pt; 
	BORDER-BOTTOM: #bbb 1px solid; BORDER-right: #bbb 0px solid; 
	BACKGROUND-COLOR: #eaf1f8; TEXT-ALIGN: left;
	/*PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; PADDING-TOP: 6px;*/
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px;
}

 .TRsub_menuTable TD  {
	FONT-SIZE: 10pt; BORDER-BOTTOM: #bbb 1px solid; BORDER-top: #bbb 1px solid; BORDER-left: #bbb 0px solid; BORDER-right: #bbb 0px solid; 
	FONT-FAMILY: verdana, arial, helvetica, sans-serif; font-weight:bold;
	BACKGROUND-COLOR: #F5F8FB; /*TEXT-ALIGN: left;*/
	/*PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; PADDING-TOP: 6px;*/
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px;
}

 .sub_menuTable TD{
 FONT-WEIGHT: normal; FONT-SIZE: 8pt; FONT-FAMILY: verdana, arial, helvetica, sans-serif; 
/* PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; PADDING-TOP: 6px*/
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px;
 }
  .sub_menuTable TD table{
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; FONT-FAMILY: verdana, arial, helvetica, sans-serif; 
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px;
	BORDER-BOTTOM: #000000 0px solid; BORDER-top: #bbb 0px solid; BORDER-left: #000000 0px solid; BORDER-right: #000000 0px solid;
 }

 .sub_menuTable TD table th{
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; FONT-FAMILY: verdana, arial, helvetica, sans-serif; 
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px;
	BORDER-BOTTOM: #000000 4px solid; BORDER-top: #000000 4px solid; BORDER-left: #000000 4px solid; BORDER-right: #bbb 0px solid;
 }
.bold_text{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
color:#3366CC;
text-decoration:none;
}
.boldadd_text{
padding-left:15px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#3366CC;
text-decoration:none;
}
.boldadd_text span{
padding-left:0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#3366CC;
text-decoration:none;
}

.simple_text{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
text-decoration:none;
padding-top:10px;
padding-bottom:10px;
}
.border{
border: 2px solid #336699;
}
.map_text{
	padding-left:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:normal;
	color:#000000;
}
.map_table{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
font-weight:normal;
text-decoration:none;
}
.TRmap_table th{
background-color:#FFFFFF;
border-bottom: 2px solid #336699;
}

.map_table th{
border-right:2px solid #336699;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
background-color:#CCECFF;
font-weight:normal;
text-decoration:none;
}
.map_table td{
border-right:2px solid #336699;
padding:2px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
font-weight:normal;
text-decoration:none;
}
 .goaltable {
 BORDER-RIGHT: #bbb 1px solid; BORDER-TOP: #bbb 1px solid; BORDER-LEFT: #bbb 1px solid; BORDER-BOTTOM: #bbb 1px solid;
 }
 .goaltable TH {
	FONT-WEIGHT: bold; 
	FONT-FAMILY: verdana, arial, helvetica, sans-serif; 
	FONT-SIZE: 8pt; 
	BORDER-BOTTOM: #bbb 1px solid; BORDER-right: #bbb 0px solid; 
	BACKGROUND-COLOR: #eaf1f8; TEXT-ALIGN: left;
	/*PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; PADDING-TOP: 6px;*/
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px;
}

 .TRgoaltable TD  {
	FONT-SIZE: 10pt; BORDER-BOTTOM: #bbb 1px solid; BORDER-top: #bbb 1px solid; BORDER-left: #bbb 0px solid; BORDER-right: #bbb 0px solid; 
	FONT-FAMILY: verdana, arial, helvetica, sans-serif; font-weight:bold;
	BACKGROUND-COLOR: #F5F8FB; /*TEXT-ALIGN: left;*/
	/*PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; PADDING-TOP: 6px;*/
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px;
}

 .goaltable TD{
 FONT-WEIGHT: normal; FONT-SIZE: 8pt; FONT-FAMILY: verdana, arial, helvetica, sans-serif; 
/* PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; PADDING-TOP: 6px*/
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px;
 }
  .goaltable TD b{
 FONT-WEIGHT: bold; FONT-SIZE: 8pt; FONT-FAMILY: verdana, arial, helvetica, sans-serif; 
/* PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; PADDING-TOP: 6px*/
 }
 
   .goaltable TD b a{
 FONT-WEIGHT: bold; color:#3333FF; text-decoration:underline;
 }
  .goaltable TD span{
 FONT-WEIGHT: normal; FONT-SIZE: 8pt; FONT-FAMILY: verdana, arial, helvetica, sans-serif; color:#3366CC; 
 }

   .goaltable TD table td b{
 FONT-WEIGHT: bold; FONT-SIZE: 8pt; FONT-FAMILY: verdana, arial, helvetica, sans-serif; color:#000000;
/* PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; PADDING-TOP: 6px*/
 }


.top_link{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
color:#FFFFFF;
background-color:#336699;
padding:10px;
font-weight:bold;
}
.top_link a{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
color:#FFFFFF;
background-color:#336699;
padding:10px;
font-weight:bold;
text-decoration:none;
}
.top_link a:hover{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
color:#FFFFFF;
background-color:#336699;
padding:10px;
font-weight:bold;
text-decoration:none;
}

.folder_button{
padding: 3px 5px 3px 5px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
background-color:#FFFFFF;
text-decoration:none;
background-image:url(../images/folder_img.gif);
background-repeat:repeat-x;

}
.inactive{
border-right: 3px solid #737573;
}
.active{
background-color:#EFF3FF;
border-top: 3px solid #737573;
border-bottom: 3px solid #737573;
border-left: 3px solid #737573;
}

/*************************************************MSG TABLE*************************************/
.msg_table{
padding:5px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
font-weight:normal;
background-color:#FFEFDE;
border-bottom: 1px solid #FFCFA5;
border-top: 1px solid #FFCFA5;
border-right: 1px solid #FFCFA5;
border-left: 1px solid #FFCFA5;
}

.msg_table b{ 
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
font-weight:bold;
}
.msg_table span{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
color:#DE1010;
text-decoration:none;
}

.err_msg_table{
padding:5px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
font-weight:normal;
background-color:#CCFFFF;
border-bottom: 1px solid #FFCFA5;
border-top: 1px solid #FFCFA5;
border-right: 1px solid #FFCFA5;
border-left: 1px solid #FFCFA5;
}
.err_msg_table b{ 
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
font-weight:bold;
}
.err_msg_table span{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
color:#DE1010;
text-decoration:none;
}

.box_fill { 
 color: #000000; 
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px; 
 font-weight: normal;	
 border-width: 1px;
 border-bottom-color:#FFFFFF; border-left-color:#FFFFFF; border-right-color:#FFFFFF; border-top-color:#FFFFFF; border-style:hidden; font-weight:bold; border:0px;;
 text-align:right;
  }
  
  
/*  .new_group{
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:11px;
  font-weight:normal;
  color:#000000;
  text-decoration:none;
  }
  
  .new_group .bold{
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:11px;
  font-weight:400;
  color:#000000;
  text-decoration:none;
  }
  
  #optgroup {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:11px;
  font-weight:bold;
  color:#000000;
  text-decoration:none;
  }*/